/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
@media screen and (max-width: 650px) {
 header .logo img {
    max-height: 80px;}
}
@media screen and (max-width: 480px) {
  header .logo img {
    max-height: 60px;}
}


.detail .wraps h4{
	margin-top: 10px;
}
.side-menu .submenu > li.active>ul>li{
	position: relative;
}
.side-menu .submenu > li.active>ul>li:before{
	position: absolute;
	content: "";
	width: 6px;
	height: 1px;
	background-color: #0088cc;
	top: 13px;
	left: -9px;
}
.side-menu .submenu > li.active>ul>li.active:before{
	background-color: #4b5357;
}

.slick-track{
	display: flex;
}
.slick-list{
	overflow: hidden;
}

.main-slider{
	position: relative;
	margin: 0 0 4px 2px;
}
.main-slider .slick-arrow{
	position: absolute;
	top: 50%;
	z-index: 10;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	background-image: url(/bitrix/templates/aspro-allcorp/css/../images/fancybox_sprite.png);
}
.main-slider .arrow-prev.slick-arrow{
	background-position: 0 -36px;
	left: 0;
}
.main-slider .arrow-next.slick-arrow{
	right: 0;
	background-position: 0 -72px;
}
.catalog.detail .item_slider .main-slider img{
	width: 100%;
	height: 230px;
	object-fit: scale-down;
}
.catalog.detail .item_slider .thumb-slider .item a>img{
	height: 70px;
	object-fit: cover;
	width: 100%;
}
.catalog.detail .item_slider .thumb-slider .item a{
	width: 100%;
}
.catalog.detail .item_slider .thumb-slider .slick-slide{
	margin: 0 2px;
}
.catalog.detail .item_slider .thumb-slider .item{
	display: flex !important;
	justify-content: center;
}
.catalog.detail .item_slider .main-slider .slick-list.draggable{
	border: 1px solid #d3cece;
}

/*
@media screen and (min-width: 992px)
{
	.catalog.detail .item_slider .slides li.current{
		line-height: 220px;
	}
	.catalog.detail .item_slider .slides li.current img{
		width: 100%;
		height: 220px;
		object-fit: cover;
	}
}
*/

/* Here you can put custom css rules for your site */

